
Summary: IBM JFS utility programs
Name: jfsprogs
Version: 1.0.0
URL: http://oss.software.ibm.com/jfs
Release: 1
Copyright: GPL
Buildroot: %{_tmppath}/%{name}-buildroot
Group: System Environment/Base
Source: http://www10.software.ibm.com/developer/opensource/jfs/project/pub/jfs-%{version}-patch.tar.gz

%description
Utilities to manage JFS filesystems

%prep
rm -rf jfs-%{version}
mkdir jfs-%{version}
tar -O -xzvf %{SOURCE0} jfs-common-v%{version}-patch | patch -p1 -d jfs-%{version}

%build
make -C jfs-%{version}/fs/jfs/utils

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/sbin
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man8
install -s jfs-%{version}/fs/jfs/utils/output/* $RPM_BUILD_ROOT/sbin
cp jfs-%{version}/fs/jfs/utils/*/*.8 $RPM_BUILD_ROOT/%{_mandir}/man8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc jfs-%{version}/Documentation/filesystems/jfs.txt
/sbin/*
%{_mandir}/man8/*

%changelog
* Sat Nov 18 2000 Jim Nance <jlnance@intrex.net>
- Built initial spec file








